<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: RTL Architecture  Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="classSFP3__v2__7__init.html">SFP3_v2_7_init</a></li><li class="navelem"><a class="el" href="classSFP3__v2__7__init_1_1RTL.html">RTL</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-methods">Public Member Functions</a> &#124;
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">RTL Architecture Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><a href="classSFP3__v2__7__init_1_1RTL-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Functions"></a>
Functions</h2></td></tr>
 <tr class="memitem:acab0b8e065f4e1e1f73b23853ec7f183"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acab0b8e065f4e1e1f73b23853ec7f183"></a>
<b><b><span class="comment">integer</span><span class="vhdlchar"> </span></b></b>&#160;</td><td class="memItemRight" valign="bottom"> <a class="el" href="classSFP3__v2__7__init_1_1RTL.html#acab0b8e065f4e1e1f73b23853ec7f183">get_cdrlock_time</a><b> ( </b><b><span class="vhdlchar">is_sim: </span><span class="stringliteral">in </span><span class="vhdlchar">in integer</span></b><b> )</b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Processes"></a>
Processes</h2></td></tr>
 <tr class="memitem:abe407299382022d64c190f3446c60563"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abe407299382022d64c190f3446c60563"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#abe407299382022d64c190f3446c60563">cdrlock_timeout</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">SYSCLK_IN</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Components"></a>
Components</h2></td></tr>
 <tr class="memitem:a64f64c3a0e00c72e78b899e5c39bf640"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a64f64c3a0e00c72e78b899e5c39bf640"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a64f64c3a0e00c72e78b899e5c39bf640">SFP3_v2_7</a>&#160;</td><td class="memItemRight" valign="bottom">  <b></b>  <em><a class="el" href="classSFP3__v2__7.html">&lt;Entity SFP3_v2_7&gt; </a></em></td></tr>
<tr class="memitem:ad3323b9e0d69477809379ed570968397"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad3323b9e0d69477809379ed570968397"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#ad3323b9e0d69477809379ed570968397">SFP3_v2_7_TX_STARTUP_FSM</a>&#160;</td><td class="memItemRight" valign="bottom">  <b></b>  <em><a class="el" href="classSFP3__v2__7__TX__STARTUP__FSM.html">&lt;Entity SFP3_v2_7_TX_STARTUP_FSM&gt; </a></em></td></tr>
<tr class="memitem:ac6e310d985dabfddeb403c9ace25fdd3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac6e310d985dabfddeb403c9ace25fdd3"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#ac6e310d985dabfddeb403c9ace25fdd3">SFP3_v2_7_RX_STARTUP_FSM</a>&#160;</td><td class="memItemRight" valign="bottom">  <b></b>  <em><a class="el" href="classSFP3__v2__7__RX__STARTUP__FSM.html">&lt;Entity SFP3_v2_7_RX_STARTUP_FSM&gt; </a></em></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Constants"></a>
Constants</h2></td></tr>
 <tr class="memitem:afda6a0f11598edea6b9e0762bf89aa7d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afda6a0f11598edea6b9e0762bf89aa7d"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#afda6a0f11598edea6b9e0762bf89aa7d">DLY</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">time</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar">ns</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a28e5eaa960931c170451b4011e51bfc7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a28e5eaa960931c170451b4011e51bfc7"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a28e5eaa960931c170451b4011e51bfc7">RX_CDRLOCK_TIME</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">integer</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">get_cdrlock_time</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">EXAMPLE_SIMULATION</span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a22f7175c439ac58a5b2998d36140b989"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a22f7175c439ac58a5b2998d36140b989"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a22f7175c439ac58a5b2998d36140b989">WAIT_TIME_CDRLOCK</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">integer</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">RX_CDRLOCK_TIME</span><span class="vhdlchar"> </span><span class="vhdlchar">/</span><span class="vhdlchar">STABLE_CLOCK_PERIOD</span><span class="vhdlchar"> </span></b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Signals"></a>
Signals</h2></td></tr>
 <tr class="memitem:a5af07036c0ade97b24da12ce57de6426"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5af07036c0ade97b24da12ce57de6426"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a5af07036c0ade97b24da12ce57de6426">gt0_txresetdone_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a7a1b4ee63443c460226c936c9503762f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7a1b4ee63443c460226c936c9503762f"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a7a1b4ee63443c460226c936c9503762f">gt0_rxresetdone_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3cce711ff84162f72bf44781db1d9b59"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3cce711ff84162f72bf44781db1d9b59"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a3cce711ff84162f72bf44781db1d9b59">gt0_gttxreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae47a9dd9579d43ec95280b74562e801b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae47a9dd9579d43ec95280b74562e801b"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#ae47a9dd9579d43ec95280b74562e801b">gt0_gttxreset_t</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a06f598aae272ad25a006fc209eb54685"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a06f598aae272ad25a006fc209eb54685"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a06f598aae272ad25a006fc209eb54685">gt0_gtrxreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:acc5b994eb9e6680160d1314d373b8c55"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acc5b994eb9e6680160d1314d373b8c55"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#acc5b994eb9e6680160d1314d373b8c55">gt0_gtrxreset_t</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a333dc758054a47887b995dea032a04e3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a333dc758054a47887b995dea032a04e3"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a333dc758054a47887b995dea032a04e3">gt0_txpcsreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa4653e16b13dcda123b009cc9a403404"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa4653e16b13dcda123b009cc9a403404"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#aa4653e16b13dcda123b009cc9a403404">gt0_rxpcsreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6ba53a8b2dbfd59c72a933d7f49a7aaf"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6ba53a8b2dbfd59c72a933d7f49a7aaf"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a6ba53a8b2dbfd59c72a933d7f49a7aaf">gt0_rxdfelpmreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a97e92b052bab743da35eff0795b03c85"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a97e92b052bab743da35eff0795b03c85"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a97e92b052bab743da35eff0795b03c85">gt0_txuserrdy_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4aacb6c1f5d6f3ab66ef589112e62daa"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4aacb6c1f5d6f3ab66ef589112e62daa"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a4aacb6c1f5d6f3ab66ef589112e62daa">gt0_txuserrdy_t</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af052208492cd63375c6eca4bc9948157"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af052208492cd63375c6eca4bc9948157"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#af052208492cd63375c6eca4bc9948157">gt0_rxuserrdy_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6565afda4f5b13492543e5949e8c586a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6565afda4f5b13492543e5949e8c586a"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a6565afda4f5b13492543e5949e8c586a">gt0_rxuserrdy_t</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0186d716ce0f1d43708ca058d1a71845"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0186d716ce0f1d43708ca058d1a71845"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a0186d716ce0f1d43708ca058d1a71845">gt0_rxdfeagchold_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a467e72e5c42f105aa8bccd3995f83fe1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a467e72e5c42f105aa8bccd3995f83fe1"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a467e72e5c42f105aa8bccd3995f83fe1">gt0_rxdfelfhold_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a94b2732c50a1725cbc19f421ea5f8bf1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a94b2732c50a1725cbc19f421ea5f8bf1"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a94b2732c50a1725cbc19f421ea5f8bf1">gt0_rxlpmlfhold_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8829b3e447e1d8169e60b4856667a502"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8829b3e447e1d8169e60b4856667a502"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a8829b3e447e1d8169e60b4856667a502">gt0_rxlpmhfhold_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6c92e8e5a77306e0f0bfbd0f617f0414"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6c92e8e5a77306e0f0bfbd0f617f0414"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a6c92e8e5a77306e0f0bfbd0f617f0414">gt1_txresetdone_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a24aa57c1298736d6f4bcdd122c2d2d4f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a24aa57c1298736d6f4bcdd122c2d2d4f"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a24aa57c1298736d6f4bcdd122c2d2d4f">gt1_rxresetdone_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac145d5ac0b4c32a801fb5e585a02a9dd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac145d5ac0b4c32a801fb5e585a02a9dd"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#ac145d5ac0b4c32a801fb5e585a02a9dd">gt1_gttxreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae26cabc08031ac325b252607627ebba5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae26cabc08031ac325b252607627ebba5"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#ae26cabc08031ac325b252607627ebba5">gt1_gttxreset_t</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a722a71ee5f6aefb962232a80e4807527"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a722a71ee5f6aefb962232a80e4807527"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a722a71ee5f6aefb962232a80e4807527">gt1_gtrxreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab13117fc561c1fae1b70bb95d2db0758"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab13117fc561c1fae1b70bb95d2db0758"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#ab13117fc561c1fae1b70bb95d2db0758">gt1_gtrxreset_t</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a352e995d6aeb72c6261006ac8df03b46"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a352e995d6aeb72c6261006ac8df03b46"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a352e995d6aeb72c6261006ac8df03b46">gt1_txpcsreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad14bac0213464ca804578f9a493cd1ca"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad14bac0213464ca804578f9a493cd1ca"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#ad14bac0213464ca804578f9a493cd1ca">gt1_rxpcsreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aebdcedf93f6d526af842cdf434e33e91"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aebdcedf93f6d526af842cdf434e33e91"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#aebdcedf93f6d526af842cdf434e33e91">gt1_rxdfelpmreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3e3d44ad94d85437af0b14bf4b6074c6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3e3d44ad94d85437af0b14bf4b6074c6"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a3e3d44ad94d85437af0b14bf4b6074c6">gt1_txuserrdy_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8d7a884f105c2c9fe38a270f804e9e94"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8d7a884f105c2c9fe38a270f804e9e94"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a8d7a884f105c2c9fe38a270f804e9e94">gt1_txuserrdy_t</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a92b9034e85a0f573f6d9b56090158154"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a92b9034e85a0f573f6d9b56090158154"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a92b9034e85a0f573f6d9b56090158154">gt1_rxuserrdy_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6cedb17840a0d5fcbbe7b01f2abb7189"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6cedb17840a0d5fcbbe7b01f2abb7189"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a6cedb17840a0d5fcbbe7b01f2abb7189">gt1_rxuserrdy_t</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9c11417ac6607e9112437421c89a923d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9c11417ac6607e9112437421c89a923d"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a9c11417ac6607e9112437421c89a923d">gt1_rxdfeagchold_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2cf48ec2f43a6261e6de3e834c6b693f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2cf48ec2f43a6261e6de3e834c6b693f"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a2cf48ec2f43a6261e6de3e834c6b693f">gt1_rxdfelfhold_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a16efd6606bde9fd2777f406aeb761073"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a16efd6606bde9fd2777f406aeb761073"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a16efd6606bde9fd2777f406aeb761073">gt1_rxlpmlfhold_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1b0a5295c6dd8dc6bbdb56c757c39cf8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1b0a5295c6dd8dc6bbdb56c757c39cf8"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a1b0a5295c6dd8dc6bbdb56c757c39cf8">gt1_rxlpmhfhold_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a423234c3c9d05ce9c0de87acef0a9838"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a423234c3c9d05ce9c0de87acef0a9838"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a423234c3c9d05ce9c0de87acef0a9838">gt2_txresetdone_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ada975a0bcacc86b1c5a7dc5606cd7178"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ada975a0bcacc86b1c5a7dc5606cd7178"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#ada975a0bcacc86b1c5a7dc5606cd7178">gt2_rxresetdone_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3ba0dbc5456a5c2543b735153546a6ba"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3ba0dbc5456a5c2543b735153546a6ba"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a3ba0dbc5456a5c2543b735153546a6ba">gt2_gttxreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a18c9e208caba8a0ddd56a8b1617be6ba"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a18c9e208caba8a0ddd56a8b1617be6ba"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a18c9e208caba8a0ddd56a8b1617be6ba">gt2_gttxreset_t</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8ea405c992a5de9e277931da0491fdfe"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8ea405c992a5de9e277931da0491fdfe"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a8ea405c992a5de9e277931da0491fdfe">gt2_gtrxreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4b6c2edfc0cfec894ed56108ddb6ca2e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4b6c2edfc0cfec894ed56108ddb6ca2e"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a4b6c2edfc0cfec894ed56108ddb6ca2e">gt2_gtrxreset_t</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a86dede7eb874b504b5bb7c8a0c2b64d6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a86dede7eb874b504b5bb7c8a0c2b64d6"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a86dede7eb874b504b5bb7c8a0c2b64d6">gt2_txpcsreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af980c86d6806bb8632436ca72ab4577a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af980c86d6806bb8632436ca72ab4577a"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#af980c86d6806bb8632436ca72ab4577a">gt2_rxpcsreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3bcafd4ce94906b57d8e3ef1a2de4d61"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3bcafd4ce94906b57d8e3ef1a2de4d61"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a3bcafd4ce94906b57d8e3ef1a2de4d61">gt2_rxdfelpmreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac7097bf6cc8bb319ef4e93785830d68f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac7097bf6cc8bb319ef4e93785830d68f"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#ac7097bf6cc8bb319ef4e93785830d68f">gt2_txuserrdy_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2a39c9659b11da589035cfaba22ced15"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2a39c9659b11da589035cfaba22ced15"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a2a39c9659b11da589035cfaba22ced15">gt2_txuserrdy_t</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab51fd0fb6d268056c3d6e681e237cca1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab51fd0fb6d268056c3d6e681e237cca1"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#ab51fd0fb6d268056c3d6e681e237cca1">gt2_rxuserrdy_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aabcf8213a28604306e9a643409e424c7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aabcf8213a28604306e9a643409e424c7"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#aabcf8213a28604306e9a643409e424c7">gt2_rxuserrdy_t</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0175ba87fd37627ed8d94a345f8d2a49"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0175ba87fd37627ed8d94a345f8d2a49"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a0175ba87fd37627ed8d94a345f8d2a49">gt2_rxdfeagchold_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8fef705da6cc7d88831221c6c3d3d725"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8fef705da6cc7d88831221c6c3d3d725"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a8fef705da6cc7d88831221c6c3d3d725">gt2_rxdfelfhold_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6d56bd744339b8fa117a9af1850125e9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6d56bd744339b8fa117a9af1850125e9"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a6d56bd744339b8fa117a9af1850125e9">gt2_rxlpmlfhold_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a5bda16e94d3cf0adcee9db8724ceaa3e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5bda16e94d3cf0adcee9db8724ceaa3e"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a5bda16e94d3cf0adcee9db8724ceaa3e">gt2_rxlpmhfhold_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afe5a171d0e14bede9abfded5d7f8f720"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afe5a171d0e14bede9abfded5d7f8f720"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#afe5a171d0e14bede9abfded5d7f8f720">gt0_qpllreset_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a30db7d339da86744ac6492e00ea5af49"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a30db7d339da86744ac6492e00ea5af49"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a30db7d339da86744ac6492e00ea5af49">gt0_qpllreset_t</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae87638ad9cdffd5df58ab00321336ed8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae87638ad9cdffd5df58ab00321336ed8"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#ae87638ad9cdffd5df58ab00321336ed8">gt0_qpllrefclklost_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8d50e7fcfcfd8fd8a33612a633b1b824"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8d50e7fcfcfd8fd8a33612a633b1b824"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a8d50e7fcfcfd8fd8a33612a633b1b824">gt0_qplllock_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9260d6490a33aa7691ac95c43aded32f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9260d6490a33aa7691ac95c43aded32f"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a9260d6490a33aa7691ac95c43aded32f">tied_to_ground_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a7d6823f31f16792e4532eef39c8c4c03"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7d6823f31f16792e4532eef39c8c4c03"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a7d6823f31f16792e4532eef39c8c4c03">tied_to_vcc_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afd1e24a227522258b7b49fb0ad423abf"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afd1e24a227522258b7b49fb0ad423abf"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#afd1e24a227522258b7b49fb0ad423abf">gt0_rxoutclk_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa323f70535c164b7da99a1d6727b3285"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa323f70535c164b7da99a1d6727b3285"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#aa323f70535c164b7da99a1d6727b3285">gt0_recclk_stable_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:abcbc70e5fed256fcdfebaa36475e2ed8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abcbc70e5fed256fcdfebaa36475e2ed8"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#abcbc70e5fed256fcdfebaa36475e2ed8">gt1_rxoutclk_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9cad28ef9b4665f44ad741545b639d27"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9cad28ef9b4665f44ad741545b639d27"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a9cad28ef9b4665f44ad741545b639d27">gt1_recclk_stable_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af83741c27ba7215b8033a7fa1af1d8b7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af83741c27ba7215b8033a7fa1af1d8b7"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#af83741c27ba7215b8033a7fa1af1d8b7">gt2_rxoutclk_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a516e86e2bba1dce2868fd1d4fa51a5ac"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a516e86e2bba1dce2868fd1d4fa51a5ac"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a516e86e2bba1dce2868fd1d4fa51a5ac">gt2_recclk_stable_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a47d7e72a6cd6b50cb707f5d87eca2b5c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a47d7e72a6cd6b50cb707f5d87eca2b5c"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a47d7e72a6cd6b50cb707f5d87eca2b5c">rx_cdrlock_counter</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">integer</span><span class="vhdlchar"> </span><span class="vhdlkeyword">range</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">to</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">WAIT_TIME_CDRLOCK</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9eca428f28b9cf5fa1dd062b6799f84c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9eca428f28b9cf5fa1dd062b6799f84c"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a9eca428f28b9cf5fa1dd062b6799f84c">rx_cdrlocked</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Instantiations"></a>
Instantiations</h2></td></tr>
 <tr class="memitem:af37e79ba1e9a462752d7d2bf8462f96a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af37e79ba1e9a462752d7d2bf8462f96a"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#af37e79ba1e9a462752d7d2bf8462f96a">SFP3_v2_7_i</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>SFP3_v2_7</b>  <em><a class="el" href="classSFP3__v2__7.html">&lt;Entity SFP3_v2_7&gt;</a></em></td></tr>
<tr class="memitem:af1cdce18bc1878ab42a0d4f28d5ca4b8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af1cdce18bc1878ab42a0d4f28d5ca4b8"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#af1cdce18bc1878ab42a0d4f28d5ca4b8">gt0_txresetfsm_i</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>SFP3_v2_7_TX_STARTUP_FSM</b>  <em><a class="el" href="classSFP3__v2__7__TX__STARTUP__FSM.html">&lt;Entity SFP3_v2_7_TX_STARTUP_FSM&gt;</a></em></td></tr>
<tr class="memitem:afba828bf3d48a05b2f293481a8b9eb27"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afba828bf3d48a05b2f293481a8b9eb27"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#afba828bf3d48a05b2f293481a8b9eb27">gt1_txresetfsm_i</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>SFP3_v2_7_TX_STARTUP_FSM</b>  <em><a class="el" href="classSFP3__v2__7__TX__STARTUP__FSM.html">&lt;Entity SFP3_v2_7_TX_STARTUP_FSM&gt;</a></em></td></tr>
<tr class="memitem:a501606d1d731aebb886f06e0bb50f1a8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a501606d1d731aebb886f06e0bb50f1a8"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a501606d1d731aebb886f06e0bb50f1a8">gt0_rxresetfsm_i</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>SFP3_v2_7_RX_STARTUP_FSM</b>  <em><a class="el" href="classSFP3__v2__7__RX__STARTUP__FSM.html">&lt;Entity SFP3_v2_7_RX_STARTUP_FSM&gt;</a></em></td></tr>
<tr class="memitem:a6efc7b1ca47c0eabce6647c306026d84"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6efc7b1ca47c0eabce6647c306026d84"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a6efc7b1ca47c0eabce6647c306026d84">gt1_rxresetfsm_i</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>SFP3_v2_7_RX_STARTUP_FSM</b>  <em><a class="el" href="classSFP3__v2__7__RX__STARTUP__FSM.html">&lt;Entity SFP3_v2_7_RX_STARTUP_FSM&gt;</a></em></td></tr>
<tr class="memitem:acc716a53987e53b6aa72f885210d0cde"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acc716a53987e53b6aa72f885210d0cde"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#acc716a53987e53b6aa72f885210d0cde">gt2_txresetfsm_i</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>SFP3_v2_7_TX_STARTUP_FSM</b>  <em><a class="el" href="classSFP3__v2__7__TX__STARTUP__FSM.html">&lt;Entity SFP3_v2_7_TX_STARTUP_FSM&gt;</a></em></td></tr>
<tr class="memitem:a28d2a4539d26fdedbad882badbd2091d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a28d2a4539d26fdedbad882badbd2091d"></a>
<a class="el" href="classSFP3__v2__7__init_1_1RTL.html#a28d2a4539d26fdedbad882badbd2091d">gt2_rxresetfsm_i</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>SFP3_v2_7_RX_STARTUP_FSM</b>  <em><a class="el" href="classSFP3__v2__7__RX__STARTUP__FSM.html">&lt;Entity SFP3_v2_7_RX_STARTUP_FSM&gt;</a></em></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="sfp3__v2__7__init_8vhd_source.html#l00355">355</a> of file <a class="el" href="sfp3__v2__7__init_8vhd_source.html">sfp3_v2_7_init.vhd</a>.</p>
</div><hr/>The documentation for this class was generated from the following files:<ul>
<li>/work/dan/AMC13/amc13-fw/src/common_10G/SFP3/SFP3_v2_7/example_design/<a class="el" href="sfp3__v2__7__init_8vhd_source.html">sfp3_v2_7_init.vhd</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:44 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
